## Settings file was created by plugin Starstorm 2 v0.6.10
## Plugin GUID: com.TeamMoonstorm

[Enable Equipments]

## Enables Starstorm 2's equipments. Set to false to disable all equipments
# Setting type: Boolean
# Default value: true
Enable All Equipments = true

## Should Back Thruster appear in game
# Setting type: Boolean
# Default value: true
Back Thruster = true

## Should Cloaking Headband appear in game
# Setting type: Boolean
# Default value: true
Cloaking Headband = true

## Should Greater Warbanner appear in game
# Setting type: Boolean
# Default value: true
Greater Warbanner = true

## Should Simple Magnet appear in game
# Setting type: Boolean
# Default value: true
Simple Magnet = true

## Should M.I.D.A.S. appear in game
# Setting type: Boolean
# Default value: true
M.I.D.A.S. = true

## Should White Flag appear in game
# Setting type: Boolean
# Default value: true
White Flag = true

[Enable Interactables]

## Enables Starstorm 2's interactables. Set to false to disable interactables.
# Setting type: Boolean
# Default value: true
Enable All Interactables = true

## Should Duplicator Drone appear in game
# Setting type: Boolean
# Default value: true
Duplicator Drone = true

## Should Shock Drone appear in game
# Setting type: Boolean
# Default value: true
Shock Drone = true

## Should Refabricator appear in game
# Setting type: Boolean
# Default value: true
Refabricator = true

[Enable Items]

## Enables Starstorm 2's items. Set to false to disable all items
# Setting type: Boolean
# Default value: true
Enable All Items = true

## Should Armed Backpack appear in game
# Setting type: Boolean
# Default value: true
Armed Backpack = true

## Should Broken Blood Tester appear in game
# Setting type: Boolean
# Default value: true
Broken Blood Tester = true

## Should Coffee Bag appear in game
# Setting type: Boolean
# Default value: true
Coffee Bag = true

## Should Composite Injector appear in game
# Setting type: Boolean
# Default value: true
Composite Injector = true

## Should Cryptic Source appear in game
# Setting type: Boolean
# Default value: true
Cryptic Source = true

## Should Detritive Trematode appear in game
# Setting type: Boolean
# Default value: true
Detritive Trematode = true

## Should Empty Diary appear in game
# Setting type: Boolean
# Default value: true
Empty Diary = true

## Should Droid Head appear in game
# Setting type: Boolean
# Default value: true
Droid Head = true

## Should Erratic Gadget appear in game
# Setting type: Boolean
# Default value: true
Erratic Gadget = true

## Should Field Accelerator appear in game
# Setting type: Boolean
# Default value: true
Field Accelerator = true

## Should Fork appear in game
# Setting type: Boolean
# Default value: true
Fork = true

## Should Green Chocolate appear in game
# Setting type: Boolean
# Default value: true
Green Chocolate = true

## Should Guarding Amulet appear in game
# Setting type: Boolean
# Default value: true
Guarding Amulet = true

## Should Hunters Sigil appear in game
# Setting type: Boolean
# Default value: true
Hunters Sigil = true

## Should Insecticide appear in game
# Setting type: Boolean
# Default value: true
Insecticide = true

## Should Prototype Jet Boots appear in game
# Setting type: Boolean
# Default value: true
Prototype Jet Boots = true

## Should Man-o-War appear in game
# Setting type: Boolean
# Default value: true
Man-o-War = true

## Should Low Quality Speakers appear in game
# Setting type: Boolean
# Default value: true
Low Quality Speakers = true

## Should Malice appear in game
# Setting type: Boolean
# Default value: true
Malice = true

## Should Molten Coin appear in game
# Setting type: Boolean
# Default value: true
Molten Coin = true

## Should Needles appear in game
# Setting type: Boolean
# Default value: true
Needles = true

## Should Nkotas Heritage appear in game
# Setting type: Boolean
# Default value: true
Nkotas Heritage = true

## Should Portable Reactor appear in game
# Setting type: Boolean
# Default value: true
Portable Reactor = true

## Should Relic of Force appear in game
# Setting type: Boolean
# Default value: true
Relic of Force = true

## Should Relic of Mass appear in game
# Setting type: Boolean
# Default value: true
Relic of Mass = true

## Should Relic of Termination appear in game
# Setting type: Boolean
# Default value: true
Relic of Termination = true

## Should Remuneration appear in game
# Setting type: Boolean
# Default value: true
Remuneration = true

## Should Haunted Lamp appear in game
# Setting type: Boolean
# Default value: true
Haunted Lamp = true

## Should Stirring Soul appear in game
# Setting type: Boolean
# Default value: true
Stirring Soul = true

## Should Strange Can appear in game
# Setting type: Boolean
# Default value: true
Strange Can = true

## Should Swift Skateboard appear in game
# Setting type: Boolean
# Default value: true
Swift Skateboard = true

## Should Universal Charger appear in game
# Setting type: Boolean
# Default value: true
Universal Charger = true

## Should Uranium Horseshoe appear in game
# Setting type: Boolean
# Default value: true
Uranium Horseshoe = true

## Should Condemned Bond appear in game
# Setting type: Boolean
# Default value: true
Condemned Bond = true

## Should Watch Metronome appear in game
# Setting type: Boolean
# Default value: true
Watch Metronome = true

## Should X-4 Stimulant appear in game
# Setting type: Boolean
# Default value: true
X-4 Stimulant = true

[Enable Monsters]

## Enables Starstorm 2's monsters. Set to false to disable monsters.
# Setting type: Boolean
# Default value: true
Enable All Monsters = true

## Should Follower appear in game
# Setting type: Boolean
# Default value: true
Follower = true

## Should Wayfarer appear in game
# Setting type: Boolean
# Default value: true
Wayfarer = true

## Should Rushrum appear in game
# Setting type: Boolean
# Default value: true
Rushrum = true

[Enable Survivors]

## Enables Starstorm 2's survivors. Set to false to disable survivors.
# Setting type: Boolean
# Default value: true
Enable All Survivors = true

## Should Chirr appear in game
# Setting type: Boolean
# Default value: true
Chirr = true

## Should Nemesis Mercenary appear in game
# Setting type: Boolean
# Default value: true
Nemesis Mercenary = true

## Should Executioner appear in game
# Setting type: Boolean
# Default value: true
Executioner = true

## Should Nemesis Commando appear in game
# Setting type: Boolean
# Default value: true
Nemesis Commando = true

[Events]

Enable Events = true

Enable Reworked Storms = false

[General]

## Setting this to true unlocks all the content in Starstorm 2, excluding skin unlocks.
# Setting type: Boolean
# Default value: false
Unlock All = false

[Typhoon]

## Multiplies the Monster, Lunar, and Void Team maximum size by 2 (or the configured value) when enabled. May affect performance.
# Setting type: Boolean
# Default value: true
Increase Team Limit = true

## The spawn cap multiplier to increase enemy team sizes by. Only works if you have Increase Team Limit enabled. Default is 2.
# Setting type: Int32
# Default value: 2
Spawn Cap Multiplier = 2

## The credit multipler the monster director has for spawning enemies.
# Setting type: Single
# Default value: 1.4
Credit Multiplier = 2

## The experience reward multipler when defeating an enemy.
# Setting type: Single
# Default value: 0.8
Experience Reward Multipler = 1

## The gold reward multipler when defeating an enemy.
# Setting type: Single
# Default value: 0.8
Gold Reward Multipler = 1

